@echo off
setlocal
for /r %%x in (*.wav) do (
  call "%~dp0_mp3encode.cmd" "%%x" -h -V2 -q2 -m j --priority 4
  if not errorlevel 1 del "%%x"
)
for /r %%y in (*.flac) do (
  call "%~dp0_mp3encode.cmd" "%%y" -h -V2 -q2 -m j --priority 4
  if not errorlevel 1 del "%%y"
)
